# --------------------------------------------------------------------------------------------------
# Generate a new migration with:
# bin/console doctrine:migrations:diff --em=default --configuration=var/plugins/TaskManagementBundle/Migrations/tasks.yaml
#
# Execute all migrations with:
# bin/console kimai:bundle:tasks:install
# bin/console doctrine:migrations:migrate --em=default --configuration=var/plugins/TaskManagementBundle/Migrations/tasks.yaml
# --------------------------------------------------------------------------------------------------

name: TasksMigrations
table_name: bundle_migration_tasks
migrations_namespace: TaskManagementBundle\Migrations
migrations_directory: var/plugins/TaskManagementBundle/Migrations
